Announcement

Collapse
No announcement yet.

ATI 8.31.5 / Fedora FC6 - Kernel-Devel Errors

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #11
    Default Development Tools didn't work.

    Trying default Development Libraries now

    Comment


    • #12
      Also failed.

      Reinstalling and going to select all packages.

      Comment


      • #13
        zarin,

        After a reinstall and checking Office & Productivity as well as Software Development did it work out for you?
        Michael Larabel
        http://www.michaellarabel.com/

        Comment


        • #14
          Another person has came to me with this problem. Zarin, did reinstalling work for you? I still haven't been able to reproduce this issue outside of what was mentioned in this thread.
          Michael Larabel
          http://www.michaellarabel.com/

          Comment


          • #15
            Okay, working with the other person who had this problem, it turns out he was running on a Xen kernel and didn't know it. After he switched to a traditional kernel it worked without fault. Are you running on a Xen kernel right now?
            Michael Larabel
            http://www.michaellarabel.com/

            Comment


            • #16
              So i finished reinstalling with every package available. I still had to update qt-devel and qt to compile RPMS.

              So i compile rpms and then install them.

              I can call the control panel and make settings chagnes but i don't have icons in menu system.

              After running --buildpkg Fedora/FC6 what should be done to install this correctly?

              Comment


              • #17
                Originally posted by zarin View Post
                So i finished reinstalling with every package available. I still had to update qt-devel and qt to compile RPMS.

                So i compile rpms and then install them.

                I can call the control panel and make settings chagnes but i don't have icons in menu system.

                After running --buildpkg Fedora/FC6 what should be done to install this correctly?

                After generating the RPMs using --buildpkg you need to install the RPMs as root (rpm -ivh *.rpm). Make sure you have compat-libstdc++33 installed as well.
                Michael Larabel
                http://www.michaellarabel.com/

                Comment


                • #18
                  yes i forgot to mention that.

                  I had to install that as well so i did.

                  I then ran the rpm command and then rebooted.

                  This was all done as roon.

                  But now ATI link in gnome menu system yet

                  Comment


                  • #19
                    If you installed the RPMs, the fireglcontrolpanel should be under Applications > System Tools.
                    Michael Larabel
                    http://www.michaellarabel.com/

                    Comment

                    Working...
                    X